PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/event_termination_5_5
SDK_VERSION=5.5.0-beta-95-gee9203b92e
TEST_JOB_ID=4626587
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4626587
BCTOOLBOX_VERSION=5.5.0-beta-95-gee9203b92e
ORTP_VERSION=5.5.0-beta-95-gee9203b92e
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-95-gee9203b92e
BELR_VERSION=5.5.0-beta-95-gee9203b92e
BZRTP_VERSION=5.5.0-beta-95-gee9203b92e
BCUNIT_VERSION=5.5.0-beta-95-gee9203b92e
BELLESIP_VERSION=5.5.0-beta-95-gee9203b92e
LIME_VERSION=5.5.0-beta-95-gee9203b92e
LIBLINPHONE_VERSION=5.5.0-beta-95-gee9203b92e
MS2_VERSION=5.5.0-beta-95-gee9203b92e
